<?xml version="1.0" encoding="UTF-8"?>
<!--region为云的标识，queue name可自定义，appid为应用标识，class为消费者的全路径。-->
<root>
    <region name="yem_wm">
        <queue name="yem_attachmentsend" appid="yem_base">
            <consumer class="yem.base.common.module.version.mq.AttachmentSendConsumer"></consumer>
        </queue>
    </region>
</root>
